/*!
Theme Name:  Fondazione Il Chiostro - Casa Riposo Filottrano
Author:      Life Color
Author URI:  https://www.lifecolor.eu
Description: La Fondazione \&quot;Il Chiostro\&quot; è situata a Filottrano in via Vittorio Veneto 100, provincia di Ancona. Immersa nelle colline delle Marche, non distante dal centro di Macerata, è in una posizione alquanto favorevole per il panorama, che spazia dal mare alle catene appenniniche.
Version:     1.0.0
License:     GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Template:    page-builder-framework
Text Domain: page-builder-framework-child
*/

h1,h2,h3,h4,h5,h6 {
  font-family: 'Neuton', sans-serif;
}
body {
  font-family: 'Poppins', sans-serif;
}

.fa {
  font-family: 'Font Awesome 6 Brands';
  font-weight: 400;
  font-style: normal;
}
.fa.fa-facebook {
  --fa: "\f39e";
}
.fa.fa-phone {
  --fa: "\f095";
}
.fa-map-marker {
  --fa: "\f041";
}
.fa.fa-phone,.fa.fa-map-marker {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}
.fa.fa-facebook, .fa.fa-twitter {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400;
}
.fa.fa-facebook::before {
  content: "\f39e";
}
.fa-phone::before {
  content: "\f095";
}
.fa.fa-map-marker::before {
  content: "\f3c5";
}

.fa.fa-whatsapp,
.fa.fa-instagram {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400;
}

.fa.fa-whatsapp::before {
  content: "\f232"; /* Codice Unicode per l'icona WhatsApp */
}

.fa.fa-instagram::before {
  content: "\f16d"; /* Codice Unicode per l'icona Instagram */
}

.fa.fa-clock {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}

.fa.fa-clock::before {
  content: "\f017";
}

@font-face {
  font-family: 'Font Awesome 6 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("fonts/fa-brands-400.woff2") format("woff2"); }

@font-face {
  font-family: 'Font Awesome 6 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("fonts/fa-solid-900.woff2") format("woff2");
}



@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}


@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Neuton';
  src: url('fonts/Neuton-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}